/*****************************************QUESTIONS & ANSWERS********************************************/

#questions{
margin:0 auto;
padding:0;
overflow:auto;
}

div.main-ul{
width:95%;
margin:0 auto;
padding:0 0 4% 0;
overflow:auto;
}

div.main-ul h3{
display:block;
color:#000;
margin:0.5% auto;
padding:1.5% 1% 1.5% 4%;
background:#e8e8e8 url(../images/dotty.png)no-repeat 1% center;
border:1px solid #888;
font-weight:normal;
border-radius: 2px 2px 2px 2px;
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
 box-shadow: 2px 2px 2px #888;
}


div.main-ul h3:hover{
background:#008c6c;
}

div.main-ul h3 a {float:right; text-decoration:none; color:#000;padding:0;}

div.main-ul h3 a:hover {font-size:110%; color:#fff;}

div.main-ul div{margin:0 auto; padding:1% 0;}

div.main-ul div p{display:block; text-align:justify;margin:1% 2%;}

div.main-ul div p a{text-decoration:none; color:#008c6c; font-weight:bold;}

div.main-ul div ul {list-style-type:disc; margin:0 3em;}

div.main-ul h3.mobile-faq{display:none;}

/***************************************************************************************************/
/*****************************************MOBILE VERSION********************************************/
@media screen and (max-width:480px){
div.main-ul{width:99%;}
div.main-ul h3{display:none;}
div.main-ul h3.mobile-faq{display:block; margin:1% auto; overflow:auto;}
div.main-ul h3.mobile-faq a{float:left;margin-left:2%; text-align:left;}
div.main-ul h3.mobile-faq a:hover{font-size:100%;}
}

@media screen and (min-width:481px) and (max-width:640px){
div.main-ul{width:99%; padding-bottom:1%;}
div.main-ul h3{display:none;}
div.main-ul h3.mobile-faq{display:block; margin:1% auto; overflow:auto;}
div.main-ul h3.mobile-faq a{float:left;margin-left:2%; text-align:left;}
div.main-ul h3.mobile-faq a:hover{font-size:100%;}

}

@media screen and (min-width:641px) and (max-width:800px){
div.main-ul{width:99%; padding-bottom:1%;}
div.main-ul h3{display:none;}
div.main-ul h3.mobile-faq{display:block; margin:1% auto; overflow:auto;}
div.main-ul h3.mobile-faq a{float:left;margin-left:2%; text-align:left;}
div.main-ul h3.mobile-faq a:hover{font-size:100%;}

}